Index: doc/src/sgml/ref/alter_table.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/alter_table.sgml,v
retrieving revision 1.48
diff -c -r1.48 alter_table.sgml
*** doc/src/sgml/ref/alter_table.sgml	2 Aug 2002 18:15:04 -0000	1.48
--- doc/src/sgml/ref/alter_table.sgml	13 Aug 2002 04:53:36 -0000
***************
*** 60,66 ****
        <term><replaceable class="PARAMETER"> table </replaceable></term>
        <listitem>
         <para>
! 	The name (possibly schema-qualified) of an existing table to alter.
         </para>
        </listitem>
       </varlistentry>
--- 60,74 ----
        <term><replaceable class="PARAMETER"> table </replaceable></term>
        <listitem>
         <para>
! 	The name (possibly schema-qualified) of an existing table to
! 	alter. If <literal>ONLY</> is specified, only that table is
! 	altered. If <literal>ONLY</> is not specified, the table and all
! 	its descendant tables (if any) are updated. <literal>*</> can be
! 	appended to the table name to indicate that descendant tables are
! 	to be scanned, but in the current version, this is the default
! 	behavior.  (In releases before 7.1, <literal>ONLY</> was the
! 	default behavior.)  The default can be altered by changing the
! 	<option>SQL_INHERITANCE</option> configuration option.
         </para>
        </listitem>
       </varlistentry>
Index: doc/src/sgml/ref/select.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/select.sgml,v
retrieving revision 1.55
diff -c -r1.55 select.sgml
*** doc/src/sgml/ref/select.sgml	4 Aug 2002 19:48:09 -0000	1.55
--- doc/src/sgml/ref/select.sgml	13 Aug 2002 04:53:36 -0000
***************
*** 131,137 ****
  	tables (if any) are scanned.  <literal>*</> can be appended to the
  	table name to indicate that descendant tables are to be scanned, but
  	in the current version, this is the default behavior.  (In releases
! 	before 7.1, <literal>ONLY</> was the default behavior.)
         </para>
        </listitem>
       </varlistentry>
--- 131,139 ----
  	tables (if any) are scanned.  <literal>*</> can be appended to the
  	table name to indicate that descendant tables are to be scanned, but
  	in the current version, this is the default behavior.  (In releases
! 	before 7.1, <literal>ONLY</> was the default behavior.)  The
! 	default behavior can be modified by changing the
! 	<option>SQL_INHERITANCE</option> configuration option.
         </para>
        </listitem>
       </varlistentry>
Index: doc/src/sgml/ref/update.sgml
===================================================================
RCS file: /var/lib/cvs/pgsql-server/doc/src/sgml/ref/update.sgml,v
retrieving revision 1.19
diff -c -r1.19 update.sgml
*** doc/src/sgml/ref/update.sgml	23 Apr 2002 02:07:16 -0000	1.19
--- doc/src/sgml/ref/update.sgml	13 Aug 2002 04:53:36 -0000
***************
*** 40,46 ****
        <term><replaceable class="PARAMETER">table</replaceable></term>
        <listitem>
         <para>
! 	The name (optionally schema-qualified) of an existing table.
         </para>
        </listitem>
       </varlistentry>
--- 40,54 ----
        <term><replaceable class="PARAMETER">table</replaceable></term>
        <listitem>
         <para>
! 	The name (optionally schema-qualified) of an existing table. If
! 	<literal>ONLY</> is specified, only that table is updated.  If
! 	<literal>ONLY</> is not specified, the table and all its
! 	descendant tables (if any) are updated. <literal>*</> can be
! 	appended to the table name to indicate that descendant tables are
! 	to be scanned, but in the current version, this is the default
! 	behavior.  (In releases before 7.1, <literal>ONLY</> was the
! 	default behavior.)  The default can be altered by changing the
! 	<option>SQL_INHERITANCE</option> configuration option.
         </para>
        </listitem>
       </varlistentry>
